【活用ガイド】

[English]

JVNDB-2009-000033

MT312 製携帯対応掲示板 REP-BBS におけるクロスサイトスクリプティングの脆弱性

概要

MT312 が提供する携帯対応掲示板 REP-BBS には、クロスサイトスクリプティングの脆弱性が存在します。

MT312 が提供する携帯対応掲示板 REP-BBS は、携帯電話からの閲覧・書込に対応した電子掲示板ソフトウェアです。携帯対応掲示板 REP-BBS には、クロスサイトスクリプティングの脆弱性が存在します。

携帯対応掲示板 REP-BBS(repbbs.lzh)に含まれている "config.php" および "model.php" ファイルの日付が2009年5月21日より前の日付である場合、本脆弱性の影響を受けます。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: 大野 雅子 氏

CVSS による深刻度 (CVSS とは?)

基本値: 4.3 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


MT312
  • 携帯対応掲示板 REP-BBS

想定される影響

ユーザのウェブブラウザ上で任意のスクリプトを実行される可能性があります。
対策

[アップデートする]
携帯対応掲示板 REP-BBS ページに掲載されている [ダウンロード repbbs.lzh] から最新版を入手し、アップデートしてください。
ベンダ情報

MT312
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトスクリプティング(CWE-79) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2009-1880
参考情報

  1. JVN : JVN#01115659
  2. National Vulnerability Database (NVD) : CVE-2009-1880
  3. Secunia Advisory : SA35251
  4. JVN iPedia (English) : JVNDB-2009-000033
更新履歴

[2009年05月29日]
  掲載